@0    = ~Ах, привет! Рада тебя видеть. Хотите взглянуть на мои товары? Фрукты у меня всегда свежие, а другие товары высочайшего качества!~
@1    = ~Да, покажи свои товары.~
@2    = ~Бия сказала, что ты хотела поговорить со мной.~
@3    = ~Я передумал. Я помогу вам со зверем, который все еще может прятаться в логове внизу.~
@4    = ~Твой план сработал. Я убил зверя.~
@5    = ~Могу я взглянуть на твои особые товары?~
@6    = ~Откуда ты берешь свежие фрукты?~
@7    = ~Извини, но мне пора. До свидания.~
@8    = ~Ах да. Видите ли, я слышала, что вы разобрались с василисками в пещерах под нашим любимым домом, но... боюсь, это не положило конец нашим неприятностям. И, как я сказала Бии, было бы лучше, если б я сама объяснила ситуацию.~
@9    = ~Боюсь, в этих пещерах скрывается еще один монстр. Когда я спустилась туда, чтобы проверить ситуацию, заметила другого зверя, который пытался остаться незаметным. Боюсь, гораздо более крупный, чем другие, к тому же более хитрый. Он не покинет своего логова, разве что ради еды.~
@10   = ~Не думаю, что мы будем в безопасности, пока он находится там. Так что я разработала план, как выманить его.~
@11   = ~Внимательно слушаю.~
@12   = ~Это должно быть не плохо.~
@13   = ~ Ну, у меня есть особая договоренность с замечательной ведьмой, которая снабжает меня из своих запасов. Она довольно замкнута, как будто она прекрасна изнутри, но снаружи... скажем так, она сама себе на уме.~
@14   = ~В любом случае, благодаря ей я смогла создать этот маленький магазинчик чудес.~
@15   = ~Понятно. Я бы хотел посмотреть на твои товары.~
@16   = ~В центре главных пещер есть небольшая яма, которая ведет глубже под землю. Там и живет тварь. Яма слишком мала и глубока, чтобы пробраться внутрь, но зверь может приходить и уходить, когда захочет, поэтому я подготовила кусок мяса, который должен разогреть его аппетит. Если оставить его возле ямы, зверь должен выбраться наружу.~
@17   = ~"Ты"? Я должен сделать это сам?~
@18   = ~Если это так просто, почему бы тебе самой не сделать этого?~
@19   = ~Я сделала все, что могла. Боюсь, я не воин.~
@20   = ~Слушай, я знаю, что это опасно, но я могу хорошо компенсировать твою помощь. Разве Бия не дала тебе ничего за беспокойство? Конечно же, она это сделала, и я сделаю то же самое. Ты готов?~
@21   = ~Да. Я помогу.~
@22   = ~Отлично, но награда должна быть хорошей.~
@23   = ~Нет, я так не думаю. Это не стоит моего времени.~
@24   = ~О, спасибо. Буду рада узнать, что теперь мы будем в безопасности.~
@25   = ~Конечно. Не сомневайся в нашей щедрости.~
@26   = ~Очень жаль... но я ничего не могу с этим поделать. Возвращайся, если передумаешь.~
@27   = ~Возьми это мясо. Оставь его в трещине в центре логова. Ты найдешь его в главной пещере, как я уже говорила.~
@28   = ~Когда чудовище вылезет наружу... ну, ты знаешь, что делать. Удачи.~
@29   = ~Вот, конечно, гляди.~
@30   = ~Конечно!~
@31   = ~Правда? Вы сделали даже больше, чем я ожидала! Спасибо!~
@32   = ~Я думала о том, что же будет подходящим вознаграждением за твои усилия. Золото, конечно, обычное дело, но сомневаюсь, что тебя удовлетворит то, что у меня есть. Возможно, несколько зелий, но это кажется слишком простым. Так что...~
@33   = ~Видите ли, у меня есть особенные запасы для клиентов, которым я доверяю. И раз вы сделали для нас так много, они теперь доступны и вам, друг.~
@34   = ~Я подготовлю товары как можно скорее. Не стесняйтесь вернуться в любое время.~
